<?php

/**
 * Travel In - Configuration file
 *
 * @package bt_travelin
 * @version 1.0
 * @copyright BonusThemes.com 2008
 * @link http://www.bonusthemes.com/goto/bt_travelin
 */

defined( '_JEXEC' ) or die( 'Restricted access' );

global $tpl_config;
$tpl_config = array();
$tpl_config['component'] = array();


// CONFIGURATION START ////////////////////////////////////////////////////////

/**
 *  CSC Default Control
 *
 *  @type list
 *  @values 0, 1
 *  @default 0
 */
$tpl_config['default'] = 0;

$tpl_config['component']['*'] = array(

	/**
	 *  Page width
	 *
	 *  Width of entire page (in pixels)
	 *
	 *  @type integer
	 *  @default 960
	 */
	'width' => 960,

	/**
	 *  BT Logo
	 *
	 *  Shows or hides the BonusThemes logo
	 *
	 *  @type radio
	 *  @values on, off
	 *  @default on
	 */
	'btlogo' => 'on',

	/**
	 *  Header Menu Type
	 *
	 *  Enables the default menu on the top of the page or position header.
	 *
	 *  @type radio
	 *  @values menu, header
	 *  @default menu
	 */
	'header_menu' => 'menu',

	/**
	 *  Header menu name
	 *
	 *  Name of the Joomla menu that will be used as source for the menu on the page header.
	 *
	 *  @type menu
	 *  @default topmenu
	 */
	'header_menu_name' => 'topmenu',

	/**
	 *  SEOCP
	 *
	 *  Enable SEOCP (Search Engine Optimized Content Positioning)
	 *  to position put the content of your website in the start
	 *  of the HTML content. This helps search engines find and
	 *  analyse the content easier. On the downside if SEOCP is
	 *  enabled users who disabled the JavaScript engine of their
	 *  browser will not be able to see the page's  main content.
	 *
	 *  @type radio
	 *  @values on, off
	 *  @default off
	 */
	'seocp' => 'off',

);

// CONFIGURATION END //////////////////////////////////////////////////////////

?>